summaryrefslogtreecommitdiff
path: root/t/cxx-demo.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/cxx-demo.sh')
-rwxr-xr-xt/cxx-demo.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/cxx-demo.sh b/t/cxx-demo.sh
index 869c2b3b2..d7aeab78f 100755
--- a/t/cxx-demo.sh
+++ b/t/cxx-demo.sh
@@ -18,7 +18,7 @@
required=c++
am_create_testdir=empty
-. ./defs || Exit 1
+. ./defs || exit 1
cat > configure.ac << 'END'
AC_INIT([GNU C++ Demo], [1.3], [bug-automake@gnu.org])
@@ -165,7 +165,7 @@ END
Good morning, work.
END
for p in play work; do
- ./$p > got.$p || { cat got.$p; Exit 1; }
+ ./$p > got.$p || { cat got.$p; exit 1; }
cat exp.$p
cat got.$p
diff exp.$p got.$p